
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2475

NA changes in Applicant form

01/30/2017 10:24 AM - Oleksii Kurasov

Status: Closed Start date: 01/30/2017

Priority: Urgent Due date: 02/06/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For Applicant’s address field labels should be more precisely “City/Town”, “Street address” instead Addr1, Addr2

History

#1 - 02/03/2017 06:34 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 02/06/2017 05:32 AM - Oleksii Kurasov

- Due date changed from 02/02/2017 to 02/06/2017

#3 - 02/06/2017 07:42 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
